{
  "name": "512.10-xay-d-ng-giao-di-n-nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "hoangan",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
